Subject: GA-DIGEST V1 #951
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Friday, January 4 2002           Volume 01 : Number 951

----------------------------------------------------------------------

Date: Thu, 3 Jan 2002 23:42:06 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Verisign Steps Out From Behind the Curtain

MOUNTAIN VIEW, Calif. (Reuters) - They direct you to every Web address you
type in your browser. They secure nearly every item you buy online. Soon
they'll be routing your telephone calls as well. And you probably don't even
know who "they" are.

http://www.ispworld.com/reuters/122001_gt7.htm

Regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 3 Jan 2002 14:53:27 +0100
From: "DNSO Secretariat" <[email-masked]>
Subject: [ga] Election Process: vote by GA for its representative to NC Transfer TF

[To: [email-masked]; [email-masked]]
[To: [email-masked]]

[ cf. http://www.dnso.org/dnso/notes/2001.GA-b10-outline.html ]

ICANN/DNSO

  ------------------------------------------------------------------------
                           DNSO General Assembly
                    Basic outline of the election process
  b10, Vote by the GA to designate its representative to the Names Council
                            Transfer Task Force

3 January 2002

BASIC OUTLINE OF THE ELECTION PROCESS, b10, Vote by the GA to designate its
representative to the Names Council Transfer Task Force

  1. Timeline:

        Opens:  Thursday  3 January 2002, 16:00 UTC, 17:00 CET (Paris),
        Closes: Thursday 10 January 2002, 15:00 UTC, 16:00 CET (Paris)
        (For local time in other places see
         http://www.timeanddate.com/worldclock/)

     The results are due no later than Friday 11 January 2002, at 16:00 UTC,
     17:00 CET (Paris), and will be published in
     http://www.dnso.org/dnso/notes/2001.GA-TransferTF-vote.html

  2. A ballot is prepared.

     A ballot starts with line "BEGIN" and ends with line "END__".

     It is like this:

     REQUEST: Please mark a preference, using '1' for the most favored
     REQUEST: candidate, '2' for the second, and so on.
     REQUEST: There is no requirement to mark all names.
     REQUEST: This ballot is From: [email-masked]' -- please reply without
CC to any list.
     IMPORTANT: Please do not strip ballot,
     IMPORTANT: it  MUST start with line BEGIN: (do not edit BEGIN line)
     IMPORTANT: it  MUST end   with line END__: (do not edit END line)
     IMPORTANT: and MUST contain all lines in between.

      BEGIN:b10:KabcdZ:FirstName_LastName:[email-masked]:SVP-reply
      b10:KabcdZ:[ ] Dan Steinberg
      b10:KabcdZ:[ ] Eric Dierker
      b10:KabcdZ:[ ] Jeffrey A Williams
      END__:b10:KabcdZ:FirstName_LastName:[email-masked]:SVP-reply

  3. Ballot is assigned a number (first field in a line), here "b10" --
     ballot number 10 (it is the tenth ballot submitted to the GA vote since
     January 2000).

  4. Ballot is personalised. Each line indicates who is voting.

  5. The second field, here between "b10" and "FirstName_LastName", indicate
     a personalised code given for this ballot to this person. A
     personalised code is 6 caracteres, starting with "K", ending with "Z",
     here "KabcdZ".

  6. Do not edit a ballot. Just put a number between square brackets [ ] to
     rank candidates.

     You cast one vote, no more.

  7. A ballot will arrive From: "[email-masked]" -- please reply without CC
     to any list.

  8. You will receive an aknowledgement of your ballot within 48 hours.

  9. "Election Rules for the DNSO GA V0.2" approved on 23 March 2001
     http://www.dnso.org/dnso/notes/2001.GA-chair-election-rules-v0.2.html

  ------------------------------------------------------------------------
                   Information from:  © DNSO Secretariat

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 03 Jan 2002 13:42:05 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] DNSO Archives: [gatf-nominations]

This is a multi-part message in MIME format.

- --Boundary_(ID_u9kZ84ExnJjCz+mrdgg6JA)
Content-type: text/plain; charset=us-ascii
Content-transfer-encoding: 7BIT

Transfer TASK FORCE, please review link at bottom,

Both Dan and Jeff have accepted nominations to serve on the transfer
Task Force.

They have both made it clear that they will endeavor to represent the
consensus of
the GA whatever that may be.  They are both good folks and would indeed
do as they say.

Just so you know, I believe that they would be responsible choices for
your vote.

I on the other hand believe that the situation is not so benign.  I
believe that there should be established
a group with the power to execute and extract punishment from the
registrars when they act in the
self interested manor they seem to exercise on a daily basis.

I believe we have been demonstrating reason and common sense in the
representation of the GA,
while the power elitist have been conniving and wrangling more power and
abusing the users.

The Task forces in my mind are lines drawn in the sand, I will gladly
step across said line at the
dire risk of getting my nose broke.  The company I work with has lost
over 8% of all transferred names.
The situation is so bad that a representative from our insurance company
has asked that I do a risk
analysis on the matter.  In comparison Internet credit card fraud and
charge backs are closer to 4% combined.
This is not right.

When a matter is so black and white and right and wrong, I do not
believe that our representative should ask for a consensus from this
group.  Go ahead and call me a cowboy that is my attitude. (besides I am
one part time)

Now you have a real choice and a real election.

Sincerely,
Eric

http://dnso.dnso.org/clubpublic/gatf-nominations/Arc01/

- --Boundary_(ID_u9kZ84ExnJjCz+mrdgg6JA)
Content-type: text/html; charset=us-ascii
Content-transfer-encoding: 7BIT
Content-Base:
 "http://dnso.dnso.org/clubpublic/gatf-n	%0D%0A%09%0D%0A%09ominations/Arc01/"
Content-Location:
 "http://dnso.dnso.org/clubpublic/gatf-n	%0D%0A%09%0D%0A%09ominations/Arc01/"

<!-- MHonArc v2.3.3 -->
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<HEAD>
<META http-equiv="Charset" content="iso-8859-1">
<META http-equiv="Author" content="MHonArc">
<META http-equiv="Keywords" content="DNSO Archives, [gatf-nominations]
">
<TITLE>DNSO Archives: [gatf-nominations]
</TITLE>
</HEAD>

<BODY BGCOLOR="#ffffff">
<FONT SIZE="-1">
<i>ICANN/DNSO</i>
</FONT>
<FONT FACE="Arial">
<CENTER><A href="http://www.dnso.org/archives.html">
DNSO Mailling lists archives</A></CENTER>

<H2 align="center">[gatf-nominations]

Chronological Index</H2>
</FONT>

<TABLE align="center" width="90%">
<TR><TD>
<!--X-ML-Title-H1-End-->
<!--X-ML-Header-->
<!--X-ML-Header-End-->
<!--X-ML-Index-->
<FONT FACE="Arial">
<UL>
<LI><A HREF="threads.html">Thread Index</A></LI>
</UL>
<HR>
<CENTER><A HREF="maillist.html"><B>1</B></A> (backward) &#160;&#160; &#160;&#160;&#160; &#160;&#160; 
<B>( 1 )</B> &#160;&#160; &#160;&#160;&#160; &#160;&#160; (forward) <A HREF="maillist.html"><B>1</B></A></CENTER>
<HR>
<UL>
<!-- <LI><strong>01/12/13</strong> -->
<LI><strong>2001 Dec 13</strong>
<ul>
<li><A NAME="00000" HREF="msg00000.html">[gatf-nominations] list for nominations to the GA TF</A> DNSO Listadmin</li>
</ul>
<!-- <LI><strong>01/12/16</strong> -->
<LI><strong>2001 Dec 16</strong>
<ul>
<li><A NAME="00001" HREF="msg00001.html">[gatf-nominations] Transfer Taskforce Nominee</A> Gomes, Chuck</li>
</ul>
<!-- <LI><strong>01/12/18</strong> -->
<LI><strong>2001 Dec 18</strong>
<ul>
<li><A NAME="00002" HREF="msg00002.html">[gatf-nominations] Nomination</A> Eric Dierker</li>
<li><A NAME="00003" HREF="msg00003.html">[gatf-nominations] GAFT Nomination of myself</A> Jeff Williams</li>
</ul>
<!-- <LI><strong>02/01/02</strong> -->
<LI><strong>2002 Jan 02</strong>
<ul>
<li><A NAME="00004" HREF="msg00004.html">[gatf-nominations] [Fwd: [ga] [Fwd: Mail System Error - Returned Mail]]</A> Dan Steinberg</li>
</ul>
<!-- <LI><strong>02/01/03</strong> -->
<LI><strong>2002 Jan 03</strong>
<ul>
<li><A NAME="00005" HREF="msg00005.html">[gatf-nominations] [email-masked]/acceptance</A> Eric Dierker</li>
<li><A NAME="00006" HREF="msg00006.html">[gatf-nominations] Acceptance</A> Jeff Williams</li>
</ul>
</UL>
<HR>
<CENTER><A HREF="maillist.html"><B>1</B></A> (backward) &#160;&#160; &#160;&#160;&#160; 
&#160;&#160; <B>( 1 )</B> &#160;&#160; &#160;&#160;&#160; &#160;&#160; (forward) <A HREF="maillist.html"><B>1</B></A></CENTER>
<HR>
<BR>
<B>Mails in Archive:</B> 7<BR>
<B>Mails per page:</B> 60<BR>
<B>Archive Updated:</B> 2002 Jan 03 10:00:33 (local time zone is Central European)

</TD></TR>
</FONT>
</TABLE><BR>
<!--#include virtual="/footer.html" -->
</FONT>
<!--X-ML-Index-End-->
<!--X-ML-Footer-->
<!--X-ML-Footer-End-->
</BODY>
</HTML>
<!-- MHonArc v2.3.3 -->

- --Boundary_(ID_u9kZ84ExnJjCz+mrdgg6JA)--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 03 Jan 2002 18:11:28 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] CONCERNS - Questions to the chair candidate's (spcl. attn. Eric  Dierker)

Eric and all assembly members,

  Well your getting closer to detail.  And I suppose that is some
progress at least.
(More specific responses below in-line)

Eric Dierker wrote:

> Thank you Mr. Williams,
>
> Adopt and see through the best practices.  Implement a series of protocols to ensure
> legitimacy to the GA.

  Good start here IMHO.  Others opinions may vary of course..
As to Implementing a series of protocols, don't you think those
should be developed in a WG and than with some choices, voted
upon by the GA members to insure that the majority of the GA
members are on board?

>
>
> Get rid of censorship but establish an automated posting limit at seven.

  Of course censorship in any of it's forms is wrong, and has plagued this
assembly from the beginning.  However it seems to me that a arbitrary
limit on the number of posts is form of censorship.  As such, this would
seem to be disjointed.

>
>
> Appoint and support the sublist directors and establish a system so that all are
> publicly brought about to the ga list.

  Ok.  How do you propose to implement this and whom is going to pay
for the overhead costs?

>
>
> Ignore outside influence until we have our own house in order.

  I will admit that ignorance is bliss, but to ignore any would be
participant would seem to fly in the face of the White Paper and the
MoU, even if that participant is only a part time participant...

>
>
> Establish and maintain internal working groups on my previously listed concerns.

  Good.

>
>
> Fight like hell for inclusiveness.

  A resolution by the GA members to require that inclusiveness without
restriction should handle this problem...

>
>
> Create a group to enforce through public pressure enforcement of the RFCs?

  A very difficult task here!  Enforce upon whom or what segments of the
Internet stakeholders.  How would this be effected?

>
>
> Establish some liaisons with such orgs as IETF,  ORSC, DoC and the like.

  Very good idea.

>
>
> Create positions where folks like you and Mr. Walsh have something akin to supoena
> power to get answers to tough question.

  Hummm?  I am not sure that this is reasonable or even possible...

>
>
> Support our BoD members that support us.

  Does this include the "Board squatters"?  I would think not..

>
>
> Effectiveness is the Key and protocol is the means.

  I think you mean protocols (Plural), but I get your meaning none the less...

>
>
> Blessed be those who care.

With ICANN:  Blessed are all the stakeholders for they have inherited the
internet...

>
>
> Sincerely,
> Eric
>
> Jeff Williams wrote:
>
> > Eric and all assembly members,
> >
> >   Nice try, no cigar Eric.  I wonder if you could be a little more specific
> > on the issues.  As a Chair candidate, all be it one that is self nominated,
> > it would seem prudent and necessary that you as such a candidate,
> > be much more specific as to the issues facing the GA members.
> >
> > For instance:
> >
> > How do you intend to address the issues from a practical point of view,
> > in detail please, that the GA members have demonstrated in interest in
> > and are DNS related, should you be elected chair?
> >
> > What are the major issues in order of importance in your opinion as
> > a chair candidate?
> >
> >   I think for the present, you will find these two questions put to you
> > as a chair candidate challenging enough to answer especially sense
> > you will undoubtedly be challenged on your answers should you
> > perhaps not be in step with the GA members and existing DNSO GA
> > history thus far.
> >
> >   Of course, more questions will be forthcoming...
> >
> > Eric Dierker wrote:
> >
> > > Dear Mr. Rader,
> > >
> > > Yes I have a specific proposal.
> > >
> > > That proposal is quite simple and direct.
> > >
> > > Commit.  More time and more energy.
> > >
> > > Get these two important pending elections over with and then work
> > > to get some money to get things done.
> > >
> > > Basically I want to;
> > >
> > > "Develop the resources of our Net, call forth its powers, build up
> > > its institutions, promote all its great interests, and see whether we also,
> > > in our day and generation, may not perform something worthy to be
> > > remembered."
> > >
> > > Sincerely,
> > > Eric
> > >
> > > Ps. My apologies for recent ungentlemanly conduct.
> > >
> > > "Ross Wm. Rader" wrote:
> > >
> > > > > 1.  Preregistrations
> > > > > The system in place is not working well.  There is a nasty imbalance
> > > > > that needs to be corrected.
> > > > >
> > > > > 2.  Transfers
> > > > > We are seeing an execution of denying reality and allowing theft.
> > > > >
> > > > > 3.  ccTLDs
> > > > > Are they inside or outside of ICANN?
> > > > >
> > > > > 4.  Resellers and warehousing
> > > > > The current allowance is wrong and corrupt.
> > > > >
> > > > > 5.  RFCs
> > > > > Somehow we must find an efficient way to make these effective.
> > > >
> > > > Should we simply accept your statements as fact and be done with it? Or do
> > > > you have a proposal you would like to make, thoughts you would like to share
> > > > or perhaps a direction you'd like to point us in?
> > > >
> > > > -rwr
> > > >
> > > > "Let us develop the resources of our land, call forth its powers, build up
> > > > its institutions, promote all its great interests, and see whether we also,
> > > > in our day and generation, may not perform something worthy to be
> > > > remembered."
> > > >   -- Daniel Webster
> > > >
> > > > ----- Original Message -----
> > > > From: "Eric Dierker" <[email-masked]>
> > > > To: <[email-masked]>
> > > > Sent: Wednesday, January 02, 2002 9:04 PM
> > > > Subject: [ga] CONCERNS
> > > >
> > > > >
> > > > > Sincerely,
> > > > > Eric
> > > > >
> > > > > --
> > > > > This message was passed to you via the [email-masked] list.
> > > > > Send mail to [email-masked] to unsubscribe
> > > > > ("unsubscribe ga" in the body of the message).
> > > > > Archives at http://www.dnso.org/archives.html
> > > > >
> > > > >
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-244-3801 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 03 Jan 2002 17:14:15 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] CONCERNS - Questions to the chair candidate's 

Jeff, Kristee, Alexander, and Thomas;

I respond by putting this as a question to the other candidates.
You see I have failed to receive the appropriate endorsements and so
I will be bowing out in less than 24 hours.
See;  http://www.dnso.org/dnso/notes/2002.DNSO-GAchair.html

I will continue to work here because I believe this is the first real
global democracy project that bares fruit.

Our lives are always made richer by trying.

Sincerely,
Eric

Jeff Williams wrote:

> Eric and all assembly members,
>
>   Well your getting closer to detail.  And I suppose that is some
> progress at least.
> (More specific responses below in-line)
>
> Eric Dierker wrote:
>
> > Thank you Mr. Williams,
> >
> > Adopt and see through the best practices.  Implement a series of protocols to ensure
> > legitimacy to the GA.
>
>   Good start here IMHO.  Others opinions may vary of course..
> As to Implementing a series of protocols, don't you think those
> should be developed in a WG and than with some choices, voted
> upon by the GA members to insure that the majority of the GA
> members are on board?
>
>

Absolutely correct but a strong chair leadership role could put this in place.
Although I am not so sure that the chair should not establish them and then
work through a constant rules committee to keep them up to date and
to reflect the position of consensus.

> >
> >
> > Get rid of censorship but establish an automated posting limit at seven.
>
>   Of course censorship in any of it's forms is wrong, and has plagued this
> assembly from the beginning.  However it seems to me that a arbitrary
> limit on the number of posts is form of censorship.  As such, this would
> seem to be disjointed.
>
>

Posting limits are really not censorship.  They are quantitative rather than
qualitative.  As we in the US have learned lately, we can adapt our
rights in order to maintain a higher freedom.

> >
> >
> > Appoint and support the sublist directors and establish a system so that all are
> > publicly brought about to the ga list.
>
>   Ok.  How do you propose to implement this and whom is going to pay
> for the overhead costs?
>
>

I will given the parameters mentioned in;
http://www.dnso.org/clubpublic/ga/Arc08/msg03965.html
And is regardless of who is chair.

> >
> >
> > Ignore outside influence until we have our own house in order.
>
>   I will admit that ignorance is bliss, but to ignore any would be
> participant would seem to fly in the face of the White Paper and the
> MoU, even if that participant is only a part time participant...
>
>

Well you have a good point.  Let us then say "concentrate less
on outside influence until we have our own house in order.

> >
> >
> > Establish and maintain internal working groups on my previously listed concerns.
>
>   Good.
>
> >
> >
> > Fight like hell for inclusiveness.
>
>   A resolution by the GA members to require that inclusiveness without
> restriction should handle this problem...
>
>

We agree here and that is why I do not want Thomas elected.

> >
> >
> > Create a group to enforce through public pressure enforcement of the RFCs?
>
>   A very difficult task here!  Enforce upon whom or what segments of the
> Internet stakeholders.  How would this be effected?
>
>

That is what the WG will be for.  All good questions.

> >
> >
> > Establish some liaisons with such orgs as IETF,  ORSC, DoC and the like.
>
>   Very good idea.
>
>

Easier said than done but I note the ASO today discussed just such a matter.
http://www.lextext.com/icann/index.html

> >
> >
> > Create positions where folks like you and Mr. Walsh have something akin to supoena
> > power to get answers to tough question.
>
>   Hummm?  I am not sure that this is reasonable or even possible...
>
>

It is all part of funding and outreach, it can be done. Just for kicks;
Think of a US Federal Court Clerk union going on line, like the are
but joining our ranks.

> >
> >
> > Support our BoD members that support us.
>
>   Does this include the "Board squatters"?  I would think not..
>
>

Hell damn no.

> >
> >
> > Effectiveness is the Key and protocol is the means.
>
>   I think you mean protocols (Plural), but I get your meaning none the less...
>
>

Could it be Protoci? ;>}

> >
> >
> > Blessed be those who care.
>
> With ICANN:  Blessed are all the stakeholders for they have inherited the
> internet...
>
> >
> >
> > Sincerely,
> > Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 4 Jan 2002 12:50:40 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Total Number Of Internet Addresses Shrinks

Total Number Of Internet Addresses Shrinks - Study
By David McGuire,
Newsbytes.com
Wednesday, January 2, 2002; 6:27 PM

http://www.washtech.com/news/netarch/14421-1.html

"Domains bought during the rampant domain-name speculation of late 1999 are
now coming up for two-year renewal, and many are being abandoned," Netcraft
writes in its survey summary .

Regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 3 Jan 2002 19:15:03 -0800
From: William X Walsh <[email-masked]>
Subject: Re[2]: [ga] CONCERNS

Your specificallity in making proposals is truly excellent, Eric.

(Sarcasm intended)

Wednesday, Wednesday, January 02, 2002, 11:58:28 PM, Eric Dierker wrote:

> Dear Mr. Rader,

> Yes I have a specific proposal.

> That proposal is quite simple and direct.

> Commit.  More time and more energy.

> Get these two important pending elections over with and then work
> to get some money to get things done.

> Basically I want to;

> "Develop the resources of our Net, call forth its powers, build up
> its institutions, promote all its great interests, and see whether we also,
> in our day and generation, may not perform something worthy to be
> remembered."

> Sincerely,
> Eric

> Ps. My apologies for recent ungentlemanly conduct.

> "Ross Wm. Rader" wrote:

>> > 1.  Preregistrations
>> > The system in place is not working well.  There is a nasty imbalance
>> > that needs to be corrected.
>> >
>> > 2.  Transfers
>> > We are seeing an execution of denying reality and allowing theft.
>> >
>> > 3.  ccTLDs
>> > Are they inside or outside of ICANN?
>> >
>> > 4.  Resellers and warehousing
>> > The current allowance is wrong and corrupt.
>> >
>> > 5.  RFCs
>> > Somehow we must find an efficient way to make these effective.
>>
>> Should we simply accept your statements as fact and be done with it? Or do
>> you have a proposal you would like to make, thoughts you would like to share
>> or perhaps a direction you'd like to point us in?
>>
>> -rwr
>>
>> "Let us develop the resources of our land, call forth its powers, build up
>> its institutions, promote all its great interests, and see whether we also,
>> in our day and generation, may not perform something worthy to be
>> remembered."
>>   -- Daniel Webster
>>
>> ----- Original Message -----
>> From: "Eric Dierker" <[email-masked]>
>> To: <[email-masked]>
>> Sent: Wednesday, January 02, 2002 9:04 PM
>> Subject: [ga] CONCERNS
>>
>> >
>> > Sincerely,
>> > Eric
>> >
>> > --
>> > This message was passed to you via the [email-masked] list.
>> > Send mail to [email-masked] to unsubscribe
>> > ("unsubscribe ga" in the body of the message).
>> > Archives at http://www.dnso.org/archives.html
>> >
>> >

> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 03 Jan 2002 21:28:16 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] .ORG Divestiture Task Force v. 5.2

All assembly members,

  The following is the Names Councils latest version for
the divestiture of .ORG for presentation in Ghana to the
ICANN BoD's consideration.

Do any of the DNSO GA members have any comments, concerns,
or other considerations?

NAMES COUNCIL .ORG DIVESTITURE TASK FORCE
> v 5.2 (January 4, 2002)
>
> The .org registry should be operated for the benefit of the worldwide
> community of organizations, groups, and individuals engaged in
> noncommercial communication via the Internet. Responsibility for .org
> administration should be delegated to a non-profit organization that
has
> widespread support from and acts on behalf of that community.
>
> The notions of sponsorship and restriction, as applied elsewhere in
the
> gTLD process, do not provide an adequate framework for the .org
> divestiture. Some clear statement of administrative and marketing
> practices will be necessary but this must not result in an exclusive
> boundary being set around the community of eligible registrants. The
> manner in which the normative guidelines are labeled is not a primary
> consideration, but the framework should include all the points below.
>
> 1. Characteristics of the Organization
>
> 1a. The initial delegation of the .org TLD should be to a non-profit
> organization that is controlled by noncommercial .org registrants. We
> recognize that noncommercial registrants do not have uniform views
about
> policy and management, and that no single organization can fully
> encompass the diversity of global civil society. Nevertheless,
applicant
> organizations should be able to demonstrate support and participation
> from a significant number of international noncommercial .org
registrants.
> The organization's policies and practices should strive to be
responsive to
>
> and supportive of the noncommercial Internet user community, and
reflect
> as much of its diversity as possible.
>
> 1b. Applicants for operation of the .org registry should be recognized
non-
> profit entities (including corporations, associations, partnerships or

> cooperatives as those terms are defined in the legal jurisdiction in
which
> the organization is established). Subcontracting of operational
functions
> to
> for-profit providers is permitted.
>
> 1c. Applicants should propose governance structures for the .org TLD
that
> provide all .org registrants with the opportunity to directly
participate
> in
> the selection of officers and/or policy-making council members. The
bylaws
> should provide explicitly for an open, transparent and participatory
> process by which .org operating policies are initiated, reviewed and
> revised in a manner which reflects the interests of .org domain name
> holders and is consistent with the terms of its registry agreement
with
> ICANN.
>
> 1d. In order to permit the largest number of qualified non-profit
> organizations to compete for award of the .org TLD contract, the Board

> should require no more than the equivalent of USD$200,000 in
demonstrated
> financial resources from applicants.
>
> 2. Policy Guidelines for Applicants
>
> 2a. Definition of the .org community
> Each applicant organization should include in its application a
definition
> of
> the relevant community for which names in the .org TLD are intended,
> detailing the types of registrants who constitute the target market
for
> .org, and proposing marketing and branding practices oriented toward
> that community.
>
> The definition of the relevant community should be much broader than
> simply formal non-profit organizations. It must also include
individuals
> and
> groups seeking an outlet for noncommercial expression and information
> exchange, unincorporated cultural, educational and political
organizations,
>
> and business partnerships with non-profits and community groups for
> social initiatives.
>
> 2b. No eligibility requirements
> Dot org will continue to be operated without eligibility requirements.
With
> a
> definition of the served community and appropriate marketing practices
in
> place, the organization and the registrars should rely entirely on
end-user
>
> choice to determine who registers in .org.
>
> Specifically, applicants:
> * Must not propose to evict existing registrants who do not conform to
its
> target community. Current registrants must not have their
registrations
> cancelled nor should they be denied the opportunity to renew their
names
> or transfer them to others.
>
> * Must not attempt to impose any new prior restrictions on people or
> organizations attempting to register names, or propose any new dispute

> initiation procedures that could result in the cancellation of domain
> delegations. The UDRP would apply as per section 5 below, however.
>
> 2c. Surplus funds
> Applicants should specify how they plan to disburse any surplus funds.

> Use of surplus funds for purposes not directly related to dot org
registry
> operation is permitted, provided that the registry operation itself is

> adequately sustained and that the additional purposes bear some
> relationship to Internet administration and policy. For example,
applicants
>
> are encouraged to propose methods of supporting and assisting non-
> commercial participants in the ICANN process. Uses intended only to
> subsidize other activities of the organization or its subsidiaries,
> activities
> that are not subject to oversight and management by the .org
> governance arrangements, should not be considered.
>
> 2d. Registrars
> All ICANN-accredited registrars should be eligible to register names
in
> .org.
> However, applicants are encouraged to propose methods of managing the
> relationship between the registry and registrars that encourage
> differentiation of the domain.
>
> 2e. Definition of marketing practices
> Differentiation of the domain is a key policy objective in the
transition,
> and
> new marketing practices are the primary tool for achieving that
objective.
> Applicants should propose specific marketing policies and practices
> designed to differentiate the domain, promote and attract
registrations
> from the defined community, and minimize defensive and duplicative
> registrations.
>
> 3. The Verisign endowment
>
> Applicants should meet all requirements needed to qualify for the $5
> million
> endowment from Verisign. Applications should describe how they propose

> to utilize the endowment and the timing of its use.
>
> 4. The Registry Operator
>
> Any entity chosen by the TLD delegee to operate the .org registry must

> function efficiently and reliably and show its commitment to a high
quality
>
> of service for all .org users worldwide, including a commitment to
making
> registration, assistance and other services available in different
time
> zones and different languages. The price of registration proposed by
the
> new entity should be as low as feasible consistent with the
maintenance of
> good quality service. Protocols used by the new registry should
minimize
> transitional expenses for registrars.
>
> 5. ICANN Policies
>
> The .org administration must adhere to policies defined through ICANN
> processes, such as policies regarding registrar accreditation, shared
> registry access, the uniform dispute resolution policy, and access to
> registration contact data via WHOIS.
>
> 6. Follow up
>
> ICANN should invite applications from qualifying non-profit
organizations
> to assume responsibility for operation of the .org registry with a
deadline
>
> no later than 30 June 2002, so that an evaluation, selection and
> agreement process may be completed well in advance of the 31 December
> expiration of the current agreement with Verisign.
>
> ICANN will provide an opportunity for the Names Council to review the
> request for proposals (RFP) prepared by the ICANN staff prior to its
public
>
> dissemination, and will adjust the RFP as needed in consultation with
the
> Task Force to ensure compliance with the policy. Application fees
should
> be as low as possible consistent with the objective of discouraging
> frivolous applications.
>

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #951
************************